SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001224SiT!contractspublic2010-04-05 13:352010-05-29 14:20
ReporterTomse 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001224: Sample data is out of date...
DescriptionThe contract for ACME Widgets are out of date (Expiry date is 10th March 2010)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002930)
ivan (administrator)
2010-04-05 14:21

Confirmed. An easy bug! I'm having this one! :)
User avatar (0002931)
ivan (administrator)
2010-04-05 14:27

Fixed in svn 3.x branch r6411 and git sit:master 46e19fa
User avatar (0003209)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-04-05 13:35 Tomse New Issue
2010-04-05 14:21 ivan Note Added: 0002930
2010-04-05 14:21 ivan Assigned To => ivan
2010-04-05 14:21 ivan Status new => assigned
2010-04-05 14:21 ivan Target Version => 3.61 LTS
2010-04-05 14:27 ivan Note Added: 0002931
2010-04-05 14:27 ivan Status assigned => resolved
2010-04-05 14:27 ivan Fixed in Version => Current SVN
2010-04-05 14:27 ivan Resolution open => fixed
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003209
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker